@charset "utf-8";
/* ================================================
	common.css JS版
================================================ */

body {
	background: #ffffff;
	margin: 0 auto;
	width:100%;
	padding:0;
	line-height:1;
	text-align:center;
	font-family:sans-serif;
}

a {
	text-decoration: none;
}

/* ------------------------------------------------------------
	header
-------------------------------------------------------------*/
#header_glonavi {
	width: 950px;
	margin: 0 auto !important;
	height: 50px !important;
	text-align:center !important;
	clear:both !important;
	display:block !important;
	line-height:1 !important;
}

#header_glonavi_l {
	width: 89px;
	float: left;
	padding: 0 0 2px 0;
}

#header_glonavi_r {
	width: auto;
	float: right;
}
#header_glonavi_r ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-type: none;
}
#header_glonavi_r li {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 11px;
	display: inline;
}

/* headernavi */
#header_glonavi .headernavi a	{
	width: 78px;
	padding: 4px 1px;
	margin: 0px;
	border: solid 1px;
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	text-decoration: none;
	display: block;
	vertical-align: middle;
	text-align: center;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}
#header_glonavi .headernavi a:link,
#header_glonavi .headernavi a:visited	{
	color: #444444;
	background-color: #ffffff;
	border-color: #ffffff;
}
#header_glonavi .headernavi a:hover,
#header_glonavi .headernavi a:active	{
	padding: 3px 2px 5px 0;
	border-color: #f9f9f9 #888888 #888888 #f9f9f9;
	color: #ff0000;
	background-color: #ffe3e0;
}

/* headernavi_b */
#header_glonavi .headernavi_b a	{
	width: 110px;
	padding: 4px 1px;
	margin: 0px;
	border: solid 1px;
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	text-decoration: none;
	display: block;
	vertical-align: middle;
	text-align: center;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}
#header_glonavi .headernavi_b a:link,
#header_glonavi .headernavi_b a:visited	{
	color: #444444;
	background-color: #ffffff;
	border-color: #ffffff;
}
#header_glonavi .headernavi_b a:hover,
#header_glonavi .headernavi_b a:active	{
	padding: 3px 2px 5px 0;
	border-color: #f9f9f9 #888888 #888888 #f9f9f9;
	color: #ff0000;
	background-color: #ffe3e0;
}


/* ------------------------------------------------------------
	header_smartphone
-------------------------------------------------------------*/

#header_glonavi_smp {
	width:95%;
	display:block;
	margin: 0 auto;
	padding:5px 0px;
	clear:both;
	line-height:1 !important;
}

#header_glonavi_smp .header_smp_l {
	display:inline;
	margin:0;
	padding:0;
	width:100%;
}
#header_glonavi_smp .header_smp_l img{
	margin:0;
	padding:0;
	text-indent:-9999px;
	width:100%;
}
#header_glonavi_smp .link_area{
	width:16%;
	float:left;
	position:absolute;
	top:1%;
	left:2%;
}

/* ------------------------------------------------------------
	footer
-------------------------------------------------------------*/
#footer_glonavi {
	clear: both;
	width: 100% !important;
	padding: 5px 0px 20px 0px !important;
	margin: 0 auto !important;
	letter-spacing:0 !important;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
	font-style:normal !important;
	font-weight:normal !important;
   	text-decoration:none !important;
	text-align:center !important;
	border: 0 !important;
	outline: 0 !important;
	font-size: 100% !important;
	vertical-align: baseline !important;
	background: transparent !important;
}
#footer_glonavi *{
	line-height: 1 !important;
}

#footer_glonavi a:link,
#footer_glonavi a:visited {
	font-size:11px !important;
	color:#0000FF;
	text-decoration:none !important;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}
#footer_glonavi a:hover,
#footer_glonavi a:active {
	font-size:11px !important;
	color:#FF0000;
	text-decoration:none !important;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}

#footer_glonavi .fb {
	margin: 0 auto;
	clear: both;
}

#footer_glonavi .fb ul {
	margin: 0 auto;
	padding: 0;
	list-style-position: inside;
	list-style-type: none;
}

#footer_glonavi .fb li {
   float: left;
   display: inline;
}

#footer_glonavi .footerlink_box {
	clear: both;
	padding: 0;
	font-size: 11px;
	margin: 7px auto 0 auto;
	text-align: center;
	line-height:1 !important;
}

#footer_glonavi .footerlink {
	padding: 7px 10px 0px;
	font-size: 11px;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
	line-height:1 !important;
}

#footer_glonavi .copyright {
	width: auto;
	margin: 8px auto 0px auto !important;
	font-size: 10px;
	text-align: center;
	clear: both;
	color:#333333 !important;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
	line-height:1 !important;
}

/*? button_area? */

#footer_glonavi .button_area{
	border-collapse: collapse !important;
	table-layout:fixed;
	word-break:break-all;
	word-wrap:break-word;
	line-height:1 !important;
}

#footer_glonavi .footnavi{
	border:solid 1px;
	border-color:#EEE #AAA #AAA #EEE;
	background-color:#eeeeee;
}

#footer_glonavi .footnavig{
	border:solid 1px;
	border-color:#EEE #AAA #AAA #EEE;
	background-color:#dbdbdb;
}

#footer_glonavi .footnavis{
	border:solid 1px;
	border-color:#EEE #AAA #AAA #AAA;
	background-color:#EEE;
}

/*? footnavi? */

#footer_glonavi .footnavi a,
#footer_glonavi .footnavis a{
	display:block;
	zoom:1;
	margin:0px;
	padding:4px 1px 4px 1px;
	padding:6px 1px 3px 1px\9;
	text-align:center;
	vertical-align:middle;
	font-size:11px;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
    line-height:1;
}

#footer_glonavi .footnavi a:link,
#footer_glonavi .footnavi a:visited,
#footer_glonavi .footnavis a:link,
#footer_glonavi .footnavis a:visited	{
	color: #444444;
	background-color:#eeeeee;
}

#footer_glonavi .footnavi a:hover,
#footer_glonavi .footnavi a:active,
#footer_glonavi .footnavis a:hover,
#footer_glonavi .footnavis a:active	{
	color: #ff0000;
	background-color:#ffe3e0;
}

/*? footnavig? */

#footer_glonavi .footnavig a	{
	display:block;
	zoom:1;
	margin:0px;
	padding:4px 1px 4px 1px;
	padding:6px 1px 3px 1px\9;
	text-align:center;
	vertical-align:middle;
	font-size:11px;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
    line-height:1;
}

#footer_glonavi .footnavig a:link,
#footer_glonavi .footnavig a:visited{
	color: #444444;
	background-color:#dbdbdb;
}

#footer_glonavi .footnavig a:hover,
#footer_glonavi .footnavig a:active	{
	color: #ffffff;
	background-color:#ff0000;
}

/*-----------------------------------------*/
/*? Group NAVI */
/*-----------------------------------------*/
#group_navi {
	margin:0 auto;
	width:auto;
	display:block;
}

#group_navi a:link,
#group_navi a:visited {
	color:#0000FF;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}

#group_navi a:hover,
#group_navi a:active {
	color:#FF0000;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}

/*=======================

New footer smp

=======================*/
#glicognavifooter_smp {
	width:100% !important;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;
	padding-bottom:40px !important;
}
#glicognavifooter_smp table {
	margin:0px auto !important;
	border-collapse:collapse !important;
	width:95% !important;
}
#glicognavifooter_smp .navisquare {
	border:solid 1px #999;
	background-color:#f3f3f6;
	width:16%;
}
#glicognavifooter_smp .navisepalater {
	border:none;
	background-color:none;
	width:0.5%;
}
#glicognavifooter_smp td img {
	width:100% !important;
}




@media screen and (min-width: 0px) and (max-width: 320px) {
#glicognavifooter_smp p {
	font-size:6px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}
@media screen and (min-width: 321px) and (max-width: 480px) {
#glicognavifooter_smp p {
	font-size:8px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}
@media screen and (min-width: 481px) and (max-width: 640px) {
#glicognavifooter_smp p {
	font-size:11px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}
@media screen and (min-width: 641px) and (max-width: 768px) {
#glicognavifooter_smp p {
	font-size:12px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
#glicognavifooter_smp p {
	font-size:13px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}
@media screen and (min-width: 1025px) and (max-width: 9999px) {
#glicognavifooter_smp p {
	font-size:15px !important;
	padding:10px auto !important;
	margin:0 auto !important;
	text-align:center !important;
	width:95% !important;
	display:block;
	line-height:1.2 !important;
}
}


#glicognavifooter_smp .recter { 
	border:solid 1px #999;
	background-color:#f3f3f6;
}
glicognavifooter_smp .gtop_under{
	margin-top:20px !important;
	border-collapse:separate;
}
